/*##################################################################
#	Netbike Delivery Experimental
##################################################################*/

/*****  отладочные переопределения  *****/
.test_mode{display:none;}


/*################################################################*/
/*  Header, Footer, Menu */
/*################################################################*/

/*****  Блок Время работы в header *****/
#header .worktime{
	background-image:url(/images/icons/clock_blue.svg);
	background-repeat:no-repeat;
	background-position: 0 50%;
	padding-left:50px;
	vertical-align:middle;
}
#header .worktime .head{
	color:#E1017B; 
	font-size:16px; 
	font-weight:600;
	line-height:1.2;
}
	
#header .worktime .descr{
	color:#3d3d3d; 
	font-size:12px;
	font-weight:500;
} 


#header .panel-wrapper{
	text-align:right;
}

#header .panel-wrapper a.button{
	height:40px;
	line-height:38px;
	vertical-align:middle;
	margin-right:12px;
}
#header .panel-wrapper a.button:last-child{
	margin-right:0;
}

/* модуль корзины в шапке */
#header .cart-block{
	display:inline-block;
}
/* пустая корзины */
#header .cart-block a.header-cart-empty{
	background-image:url('/images/icons/bg_button_article_cart_color.svg');
	background-position: 50% 100%;
	background-repeat:no-repeat;
	background-size: auto 35px;
	width:175px;
}
#header .cart-block a.header-cart-empty:hover{
	background-image:url('/images/icons/bg_button_article_cart.svg');
}
/* корзина с товарами */
#header .cart-block a.header-cart-active{
	background-image:url('/images/icons/bg_button_article_cart_color.svg');
	background-position: 10px 100%;
	background-repeat:no-repeat;
	background-size: auto 35px;
	width:175px;
	padding-left:67px;
	padding-right:0;
	text-align:left;
	line-height:0;
	padding-top:1px;
}
#header .cart-block a.header-cart-active:hover{
	background-image:url('/images/icons/bg_button_article_cart.svg');
}

#header .cart-block a.header-cart-active .cost{font-size:20px; line-height:1; font-weight:600;} 
#header .cart-block a.header-cart-active .count{font-size:10px; line-height:1.5; color:#3d3d3d;}
#header .cart-block a.header-cart-active:hover .count{
	color:#fff;
}


/***** Меню в футере в виде строки *****/
#footer .menu-inline{
	vertical-align:middle;
	padding-left:0;
}
#footer .menu-inline ul{
	display:flex;
	justify-content: left;
}
#footer .menu-inline ul li{
	padding-right:50px;
}
#footer .menu-inline ul li a{
	text-decoration:none;
	padding:10px; 
	font-size:16px;
	line-height:1.2;
}
#footer .menu-inline ul li a:hover{
	text-decoration:underline;
}
#footer .menu-inline + .block.right{
	width:250px;
}
#footer .nb-service a{
	margin-top:10px;
}


/*****  Верхнее меню альтернативное  *****/
.wrapper-top-menu{
	background:transparent!important;
}
.wrapper-top-menu:before{
	background:#F3F3F3;
	height:1px;
	
}
.alt_top_menu{
	background-color:#fff;
	padding-top:50px;
}
.alt_top_menu ul{
	display:flex;
	-justify-content: space-between;
	justify-content: left;
    border-bottom: solid 1px #ECECEC;
}
.alt_top_menu ul li{display:flex; }
.alt_top_menu ul li a{
	color:#3d3d3d; 
	font-size:16px; 
	line-height:1.25;
	font-weight:400; 
	text-decoration:none; 
	border-bottom: solid 2px #fff;
	height:50px; 
	align-content: center;
	padding: 0 20px;
	transition:0.4s;
}
.alt_top_menu ul li a:hover{
	border-bottom: solid 2px #ECECEC;
}
.alt_top_menu ul li.active a{
	border-bottom: solid 2px #37ABFD;
	color:#37ABFD;
}
/* нижнее подменю */
.alt_top_menu ul.sub{
	justify-content: left;
}

.alt_top_menu ul.sub li a{
	opacity:0.3;
}
.alt_top_menu ul.sub li a:hover{
	opacity:1;
	font-weight:500;
}
.alt_top_menu ul.sub li.active a{
	opacity:1;
	font-weight:500;
}
/*  Верхнее меню альиернативное для ЛК  */
.alt_top_menu_lk{
	padding-top:0;
	margin-top:-20px!important;
}
.alt_top_menu_lk ul {
    justify-content: flex-start;
	border-bottom: solid 1px #ececec;
}
.alt_top_menu ul li a{
	-border-bottom:none;
}
/*################################################################*/
/*  Страница товара */
/*################################################################*/
.item-image-wrapper .image img{
	border-radius:10px;
}
.item-image-wrapper .descr{
	padding-top:15px; 
	color:#3d3d3d; 
	font-size:14px; 
	font-weight:300;
}

.item-description-wrapper h1{padding-bottom:50px;}
.item-description-wrapper p{font-size:14px; font-weight:400; color:#3d3d3d; padding-bottom:10px; }
.item-description-wrapper p b{font-weight:600;}


.page-option-wrapper select{
	width:380px;
	height:50px;
	background:#f1f1f1;
	text-align:center;
	margin-top:40px;
}
.page-cost-wrapper{padding-top:30px;}
.page-cost-wrapper p.cost{font-size:36px; font-weight:600; color:#3d3d3d; display:none;}
.page-cost-wrapper p.cost.enable{display:block;}
.page-cost-wrapper p.cost i{font-size:28px; font-weight:normal; color:#aaa;}


/* копия с one - переделать    страница товара - добавление в корзину */
.item-description-wrapper div.page-cart-wrapper{
	width:100%;
	margin-bottom:20px;	
}

.content.article-cart{
	vertical-align:top;
	user-select:none;
	padding:0;
	width:380px!important;
}


.article-cart .submit{
	height:70px;
	line-height:70px;
}
.article-cart.added .submit{display:none;}

/*
.article-cart.added .button-add-to-cart{
	display:inline-block!important; 
	height:70px;
	line-height:70px;
}
*/
.article-cart a.button-article-cart-added{
	display:inline-block!important; 
	height:50px;
	line-height:50px;
	vertical-align:middle;
	float:right;
}

.content.article-cart .input-count{width:160px;}
.content.article-cart .input-count input{line-height:42px;}

.content.article-cart .input-count .inc, .content.article-cart .input-count .dec{
	line-height:42px; 
	height:42px; 
	width:42px;
}
.content.article-cart.noadded .item-cart-info{
	display:none;
}
.content.article-cart.added .item-cart-info{
	display:inline-block;
	width:150px; height:70px;
	vertical-align:middle;
	border:solid 1px #b7b7b7;
	padding:8px;
	margin-right:8px;
}
.content.article-cart.added .item-cart-info p{
	line-height:25px!important; 
	font-size:14px;
}
/* копия с one     кнопка добавить в корзину на странице товара */
a.button-article-cart-add{
	-min-width:485px;
	width:100%;
	height:50px!important;
	line-height:50px!important;
	
	background-image:url(/images/icons/bg_button_article_cart.svg);
	background-repeat:no-repeat;
	background-position: calc(100% - 20px) 10px;
	text-transform:uppercase;
	font-size:18px!important;
}



/*################################################################*/
/*  Категория товаров */
/*################################################################*/
.item-card-food{}
.item-card-food .block-wrapper{padding:10px;}
.item-card-food .content{padding:0; border-radius:10px;}
.item-card-food .body a{text-decoration:none;}
.item-card-food .body .title{margin-top:15px; color:#3d3d3d; font-size:18px; text-decoration:none;}
.item-card-food .body .category-option-wrapper{
		padding: 0 15px;
}
.item-card-food .body .category-option-wrapper select{	
	width:100%;
	height:50px;
	background:#f1f1f1;
	text-align:center;
	margin-top:10px;

}
.item-card-food .body .category-cost-wrapper{
	-height:60px;
	padding: 24px 15px 15px;
	overflow:hidden;
	clear:both;
}

.item-card-food .body .category-cost-wrapper .cost{
	float:left;
	line-height:35px;
	height:35px;
	font-size:20px;
	color:#3d3d3d;
	font-weight:600;
	
}
.item-card-food .body .category-cost-wrapper .cost i.fa{
	font-size:14px;
	color:#aaa;
}

.item-card-food .body .category-cost-wrapper .cat-button{
	float:right;
	
}
.item-card-food .body .category-cost-wrapper .cat-button .button{
	line-height:35px;
	height:35px;
	font-size:14px;
	font-weight:500;
	
}




.item-card-food .input-count{float:right; margin-right:0;}
.item-card-food .input-count .inc, .item-card-food .input-count .dec{
	height: 27px;
    line-height: 27px;
}
.item-card-food .input-count input {
    font-size: 22px;
    padding-left: 32px;
    padding-right: 32px;
    line-height: 27px;
}
/*################################################################*/
/*  Корзина */
/*################################################################*/


/***** страница корзины с one *****/
.cart-table span.desc > *{color:#999!important;}

.cart-table td{
	vertical-align:middle; 
	padding:0.25em;
}
.cart-table td span.cost{
	font-size:18px;
	font-weight:bold;
}
.cart-table td span a{
	text-decoration:none;
	color:#424242;
}
.cart-table td span a:hover{
	text-decoration:underline;
}
.cart-table .button-close{
	padding: 0 12px;
	width:40px;
}

.cart-table table th{
	padding:0.25em;
	background-color:#ccc;
	border:solid 1px #999;
	height:47px;
	font-size:16px; 
	vertical-align:middle;
	font-weight:bold;
	text-align:center;
}
a.button.button-light.button-clear-cart{ 
	line-height:27px;
	height:27px; 
	padding: 0 10px; 
	font-size:15px;
	float:right;
	margin-top:15px;
	margin-right:20px;
}

.button-wrapper-to-order{
	margin-top:20px; 
	text-align:center; 
	clear:both;
}
body.delivery2 .button-wrapper-to-order.delivery2{display:block!important;}
body.delivery2 .button-wrapper-to-order.delivery1{display:none!important;}

p.delivery_cost_description{
	display:block!important;
	padding:10px; 
	color:#777; 
	font-style:italic;
}
body.delivery2 p.delivery_cost_description{display:none;}


/***** страница корзины с one custom.css *****/
.cart-table table{
	border-collapse: separate;
	border-spacing: 0 20px;
}
.cart-table table th{
	background-color:#222;
	color:#fff;
	font-weight:400;
	font-size:18px;
	text-align:left;
	padding: 0 10px;
}

.cart-table table th{
	border-color:#222;
}
.cart-table table tbody tr{
	border:solid 1px #c4c4c4;

	box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
}
.cart-table table tbody td{
	border:none;
	padding:0 10px;
	vertical-align:middle;
}
.cart-table table tbody td:first-child{
	padding-left:0;
}
.cart-table table tbody td:last-child{
	padding-right:16px;
}
.cart-table table tbody td.image{
	width:100px;
}
.cart-table td span.cost{
	font-weight:700;
	font-size:24px;
}
.cart-table .cart-image{
	
	width:100px;
	float:left;
	overflow:hidden;
}
.cart-table .cart-image img{display:block;}
.cart-table .cost_old_text{
	font-size:16px; color:#777; line-height:1.5;
}
.cart-table .cost_old_text .val{
	color:#000;
	position:relative;
}
.cart-table .cost_old_text .val:before {
    border-bottom: 1px solid #FF3C3C;
    position: absolute;
    content: "";
    width: 90%;
    height: 60%;
    transform: rotate(-13deg);
}
.order-form-container h2{padding: 20px 10px 10px; clear:both;}


/* input-count */
.input-count{
	position:relative;
	width:120px;
	display:inline-block;
	vertical-align:bottom;
	margin-right:8px;
}
.cart-table .input-count{margin-right:0;}

.input-count input{
	font-size:24px;
	padding-left:37px;
	padding-right:37px;
	line-height:32px;
	width:100%;
	text-align:center;
	padding-top:3px; padding-bottom:3px;
}
.input-count .inc, .input-count .dec{
	width:32px;
	height:32px;
	line-height:32px; 
	text-align:center;
	display:block;
	position:absolute;
	margin: auto 0; top:0; bottom:0;	
	cursor:pointer;
}
.input-count .inc:hover, .input-count .dec:hover{
	background:#f0f0f0;
}
.input-count .dec{
	left:5px;
}
.input-count .inc{
	right:5px;
}

/*################################################################*/
/*  Оформление заказа */
/*################################################################*/
/* взято с one */
/* form.order */
form.order{max-width:720px; margin: 0 auto;}
form.order textarea{height:80px; min-height:80px;} 

.order-form-container .block{float:left; padding: 0 10px 5px;}
.order-form-container .block._1{clear:both; float:none; width:100%;}
.order-form-container .block._2{width:50%;}
.order-form-container .block._3{width:33.3333%;}
.order-form-container .block._4{width:25%;}
.order-form-container .block._6{width:16.6666%;}

form.order div.label p, form.order label p{font-size:15px;}

form.order .error-message {
    display: none;
}
form.order.error .error-message{
	display:block;
    margin: 0 10px 10px;	
    border: solid 1px #FF9100;
	font-size:13px;
    color: #FF9100;
	-white-space:pre-wrap;
	padding:6px; 
	margin-top:13px;
	line-height:1.5;
}

.order-table-wrapper{max-width:720px; margin: 0 auto;}
.order-table-wrapper .table-no-col td:first-child{padding-left:0;}
.order-table-wrapper .table-no-col td:last-child{padding-right:0;}


/*################################################################*/
/*  Личный кабинет */
/*################################################################*/

/*****  форма авторизации  *****/
form.nbform-auth{
	max-width: 400px;
    margin: 0 auto;
}


form.nbform-auth .phone_wrapper{
	position:relative;
	margin-bottom:36px;
}
form.nbform-auth .phone_pre{
	float:left;
	width:22px;
	line-height:40px;
}
form.nbform-auth .phone_mask{
	width: calc(100% - 22px);
	overflow:hidden;
}
form.nbform-auth .phone_example{
	font-size:14px; 
	color:#ccc;
	position:absolute;
	bottom:-19px;
	padding-left:22px;
}
form.nbform-auth .submit{
	width:100%;
}


form.nbform-auth.code .phone_mask {
	pointer-events:none;
	background-color:#f1f1f1;
}
form.nbform-auth.code .code-hidden{
	display:none;
}
form.nbform-auth .code-visible{
	display:none;
}
form.nbform-auth.code .code-visible{
	display:block;
}

/**/
form.nbform-auth .error-message{display:none;}
form.nbform-auth.error .error-message{
	display:block;
	border:solid #e44 1px;
	font-size:13px;
	color:#e44;
	white-space:pre-wrap;
	padding:6px; 
	margin-top:13px;
}

/*****    *****/
.lk-snippets{
	max-width:720px;
	margin: 0 auto;
	padding-top:20px;
}
.lk-snippets .content{
	box-shadow:none;
	border: solid 1px #3d3d3d;
	border-radius:5px;
}
.lk-snippets .content .title{
	text-align:left;
	color:#3d3d3d;
	height:auto;
}
.lk-snippets .content .link{
	padding-top:20px;
}
/*****    *****/
/*****    *****/
/*****    *****/